Subject: Re: Re OS2U Kingfisher
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Apr 2003 15:24:22 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, April 04, 2003 3:34 AM
  Subject: Re OS2U Kingfisher

  Hi Steve ,
                Some time ago, you said you would be interested in seeing something on the 
  Kingfisher . Looking back thru my records ,I came across the notes I had made when
  making ( Actually re making  ) this model . 
  The attached Build Summary tells all ,so hope you find it of interest .
  Also attached are 4 images ,all of which should be credited to Pieter Stroethoff .
  Rgds  Allan Yee
  Note : I had sent an incorrect cockpit image with the MB-5 Build Summary . Attached
  is the correct one  .